<template>
  <div class="chart-title">
    <div class="title-left-tip">
      <img src="/cockpitPage/title-left.png" alt="">
    </div>
    <div class="title-bg">{{ name }}</div>
  </div>
</template>

<script>

export default {
  props: {
    name:{
      type: [String],
      default: () => {
        return '';
      },
    },
  },
  data() {
    return {};
  },
  mounted() {},
  watch: {},
  methods: {},
};
</script>

<style scoped lang="scss">
.chart-title{
  width:100%;
  height:40px;
  margin-bottom:20px;
  font-size:16px;
  color:#00FFFF;
  position:relative;
  .title-left-tip{
    position:absolute;
    left:0;
    top:0;
  }
  .title-bg{
    width:calc(100% - 20px);
    height:30px;
    padding-left:20px;
    display:inline-block;
    line-height:30px;
    margin-top:5px;
    background:linear-gradient(to right,#081630,#076C80);
  }
}
</style>
